
/* NAVIGATION
----------------------------------------------------*/
.drawer {
    position: absolute;
    width: 100%;
    z-index: 101;
}
:not(.contract) .drawer {
    background: #00935e;
    color: #f4f4f0;
}
.contract .drawer {
    background: #fecb00;
    color: #000;
}

#header .cart .loading {
    background: url('/assets/img/chw_spinner_dark.gif') no-repeat 0 0;
    width: 130px;
    height: 25px;
    margin: 73px auto 0;
}

.drawer .total {
    margin: 0 10px;
}
.drawer .button {
    margin: -1px;
    height: 19px\9;
}
.drawer .content {
    display: none;
    overflow: hidden;
    padding: 20px 2.380952%;
}

/* Global drawer content  */
.drawer .content UL.links {
    margin-left: 10px;
    margin-bottom: 15px;
}
:not(.contract) .drawer UL.links > LI {
    color: #f4f4f0;
}
.contract .drawer UL.links > LI {
    color: #000;
}

.draver .content UL.links > LI {
    border-right: 1px solid #000;
}
:not(.contract) .drawer UL.links > LI A { color: #f4f4f0; }
:not(.contract) .drawer UL.links > LI A:hover { color: #f4f4f0; }
.contract .drawer UL.links > LI A { color: #000; }
.contract .drawer UL.links > LI A:hover { color: #000; }

.drawer .content A.close {
    font: 1.5rem 'Dutch801 Rm BT', serif;
    display: block;
    text-shadow: none;
    opacity: 1;
}
.drawer .content A.close:hover {
    opacity: 1;
}
:not(.contract) .drawer .content A.close { color: #f4f4f0; }
:not(.contract) .drawer .content A.close:hover { color: #000; }
.contract .drawer .content A.close { color: #000; }
.contract .drawer .content A.close:hover { color: #f4f4f0; }
.drawer .close.right {
    position: relative;
}
.drawer .close.right:after {
    content: '×';
}

/* Cart */
.drawer .cart {
    min-height: 183px;
}
.drawer .cart .carousel {
    margin-bottom: 0;
    display: flex;
    align-items: center;
}
.drawer .cart .carousel .carousel_wrapper UL LI .details {
    font-size: .8rem;
    width: 130px;
    min-height: 74px;
    float: left;
    white-space: normal;
    margin: 0 0 0 10px;
    text-transform: none;
}
.drawer .cart .carousel .carousel_wrapper UL LI .details STRONG {
    text-transform: uppercase;
    font-weight: normal;
}
.drawer .cart .actions {
    border: 1px solid #000;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 20px;
}
.drawer .cart .actions UL.links { margin: 10px; }
.drawer .cart .actions .links A {}

@media screen and (max-width: 536px) {
    .drawer .cart .actions {
        padding: 8px 10px;
        text-align: center;
    }
    .drawer .cart .actions UL.links { width: 100%; }
    .drawer .cart .actions .total_checkout { width: 100%; }
}
#header .cart_message {
    clear: both;
    line-height: 1.2em;
    margin: -7px 0 0;
    text-align: right;
}

.drawer .carousel A.prev_page,
.drawer .carousel A.next_page {
    height: 30px;
    /*margin-top: 20px;*/
    margin-top: 0 !important;
    width: 15px;
}

:not(.contract) .drawer .carousel A.prev_page,
:not(.contract) .drawer .carousel A.next_page {
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMS4xIDE4LjgiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+IC5zdDB7ZmlsbDojZmZmZmZmO30gPC9zdHlsZT48cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjAuNyAwIDAgMC43IDkuNiA5LjQgMCAxOCAwLjcgMTguOCAxMS4xIDkuNCAiLz48L3N2Zz4=') no-repeat center; /* f4f4f0 */
}
:not(.contract) .drawer .carousel A.prev_page:hover,
:not(.contract) .drawer .carousel A.next_page:hover {
    background: url('/assets/img/re-arrow.svg') no-repeat center; /* black */
}

.contract .drawer .carousel A.prev_page,
.contract .drawer .carousel A.next_page {
    background: url('/assets/img/re-arrow.svg') no-repeat center; /* black */
}
.contract .drawer .carousel A.prev_page:hover,
.contract .drawer .carousel A.next_page:hover {
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMS4xIDE4LjgiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+IC5zdDB7ZmlsbDojZmZmZmZmO30gPC9zdHlsZT48cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjAuNyAwIDAgMC43IDkuNiA5LjQgMCAxOCAwLjcgMTguOCAxMS4xIDkuNCAiLz48L3N2Zz4=') no-repeat center; /* f4f4f0 */
}
.drawer .carousel A.prev_page { transform: rotate(180deg); }


@media screen and (max-width: 1059px) {
    .drawer .cart .carousel {
        margin: 0;
        width: 100%;
    }
    .drawer .cart .actions { margin-bottom: 10px; }
    .drawer .cart .carousel A.prev_page,
    .drawer .cart .carousel A.next_page {
        position: absolute;
        top: 0;
        z-index: 1;
        -webkit-filter: sepia(100%);
        filter: sepia(100%);
    }
    .drawer .cart .carousel A.prev_page {
        left: 2px;
    }
    .drawer .cart .carousel A.next_page {
        right: 2px;
    }
}
@media screen and (max-width: 480px) {
    .drawer .cart .actions .button.right {
        margin: 9px -10px -11px 10px;
        padding: 11px 20px;
    }
    .drawer .cart .actions .total.right { margin-top: 19px;	}
}
@media screen and (min-width: 1060px) {
    .drawer .cart_message {	float: right; }
    .drawer .cart .actions { margin-bottom: 20px; }
    .drawer .cart .carousel A.prev_page { margin-right: 20px; }
}
